p[color] {
	color: yellow;

}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#things {
	text-transform: uppercase;
}

.languages {
	background-color: greenyellow;
}

li[type] {
	border-style: solid;
}

h4 + ul {
	list-style-type: cjk-earthly-branch;
}

#image img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

ul > li {
	list-style: none;
	letter-spacing: 50px;
}